{
	"entity.sanitydim.rotting_stalker": "Гниющий сталкер",
	"entity.sanitydim.sneaking_terror": "Кошмар",
	
	"commands.sanity.set.success.single": "Установите %s расудка на %s",
	"commands.sanity.set.success.multiple": "Установите значение расудка на %s для игроков %s",
	"commands.sanity.add.success.single": "Добавлено %s расудка %s",
	"commands.sanity.add.success.multiple": "Добавлено %s расудка %s игрокам",
	"commands.sanity.config.reload": "Успешно перезагружены конфигурация мода",
	
	"gui.sanitydim.hint00": "Что это за звуки?",
	"gui.sanitydim.hint01": "Я чувствую себя немного неловко",
	"gui.sanitydim.hint02": "Что это было?",
	"gui.sanitydim.hint03": "Какое странное чувство...",
	"gui.sanitydim.hint04": "Мне это не нравится...",
	"gui.sanitydim.hint05": "А?..",
	"gui.sanitydim.hint06": "Хмм?...",
	"gui.sanitydim.hint07": "Что?...",
	"gui.sanitydim.hint08": "Что там?...",
	"gui.sanitydim.hint09": "Это был я?...",
	"gui.sanitydim.hint010": "Странно...",
	"gui.sanitydim.hint011": "Кто тут?",
	"gui.sanitydim.hint10": "КТО-ТО СТОИТ У МЕНЯ ЗА СПИНОЙ",
	"gui.sanitydim.hint11": "Раз,два,три,четыре...",
	"gui.sanitydim.hint12": "..пять,шесть,семь,восемь...",
	"gui.sanitydim.hint13": "ОНИ У МЕНЯ В ГОЛОВЕ",
	"gui.sanitydim.hint14": "ОСТАВЬ МЕНЯ В ПОКОЕ!",
	"gui.sanitydim.hint15": "НЕ ВЫХОДИ ИЗ СЕБЯ!",
	"gui.sanitydim.hint16": "ПОЧЕМУ ОНИ НЕ УХОДЯТ?!",
	"gui.sanitydim.hint17": "СЛИШКОМ ГРОМКО, СЛИШКОМ ГРОМКО, СЛИШКОМ ГРОМКО!",
	"gui.sanitydim.hint18": "ГОЛОСА...Я НЕ МОГУ...",

	"item.sanitydim.tooltip.press_shift": "§7 Нажмите §9SHIFT§7 для получения дополнительной информации",
	"item.sanitydim.garland": "Венок",
	"item.sanitydim.garland.tooltip": "§7 Что-нибудь, помогающее успокоить нервы, постепенно восстанавливает ваш расудок и делает вас немного более устойчивыми к стрессу"
}